Skilled Trades iOS - Bug #11931

Send Message > Check issues below.
12/16/2024 03:21 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

i. Check box should be bold.
clipboard-202412161452-pha0Ox.png

ii. Messages > Sent Message > View Message > Edges of the count should be curved.
clipboard-202412161521-jrvdp.png

History

#1 - 12/17/2024 10:27 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/19/2024 01:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
